Symantec detecta vulnerabilidad en Adobe Flash

Symantec alerta del descubrimiento de una vulnerabilidad de dia-zero en Adobe Flash Player, usado por millones de personas en todo el mundo, que afecta a las versiones más recientes de software y explora los sistemas operativos Windows XP, 7 y 8, así como las versiones de Internet Explorer 6 a la 10 y a Firefox. Esta vulnerabilidad es considerada crítica dado que permite a los cibercriminales comprometer ordenadores e instalar malware sin autorización.

Según los análisis realizados por Symantec, las últimas versiones de Windows 8.1 y del navegador Google Chrome parecen seguras.

Para protegerse contra esta vulnerabilidad, Symantec recomienda la actualización o instalación de un software de seguridad completo que sea capaz de identificar la amenaza. Los productos de Symantec identifican esta amenaza como Trojan.Swifi.